.label {
    border-radius: 50%;
    width: 25px;
    top: 18px;
    height: 25px;
    text-align: center;
    font-size: 1em;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    position: absolute;
    background: #f2b200;
}

.dimension-block h4 {
    padding: 10px 0 10px 35px;
}

.dimension-block p {
    margin: 10px 0;
}

@media (max-width: 778px) {
    .dimension-block {
        padding-left: 1em;
    }

    .label {
        border-radius: 50%;
        width: 25px;
        top: 8px;
        height: 25px;
        text-align: center;
        font-size: 1em;
        font-family: 'Roboto', sans-serif;
        display: inline-block;
        position: absolute;
        background: #f2b200;
    }

    .dimension-block p {
        padding-left: 35px;
        margin-top: 0;
    }
}
